<html lang="es">

<head>
    <meta charset="UTF-8" />
    <title>Stranger Things</title>
    <style type="text/css">
        body{
            text-align: center;
        }
        img{
            height: 100%;
        }
    </style>
    <script type="text/javascript">


    window.addEventListener("load",(e) => {
        document.querySelector("audio").play();
        var img = document.getElementById("letras");
        var imgArray = [];
        for (i = 65; i < 91; i++) {
            imgArray[i - 65] = new Image();
            imgArray[i - 65].src = "imgs/" + i + ".gif";
        }

        document.addEventListener("keydown", teclado);
        document.addEventListener("keyup", reset);

        function teclado(evento) {
            var codigo = evento.keyCode;
            if (codigo > 64 && codigo < 91) {
                img.src = imgArray[codigo - 65].src;
            }
            document.querySelector("audio").pause();
        }

        function reset(evento) {
            img.src = "imgs/vacio.gif";
            //document.querySelector("audio").currentTime+=10;
            document.querySelector("audio").playbackRate+=.1;
            document.querySelector("audio").play();
        }

    });
    </script>
</head>

<body>
    <img src="imgs/vacio.gif" alt="Strangerthing" id="letras" />
    <audio src="imgs/a.m4a" ></audio>
</body>

</html>